jQuery(document).ready(function($){
  $('.bxslider').bxSlider({
  preloadImages: 'all',
  auto: true,
  pause: 8000,
  nextText: '<i class="arrow_carrot-right"></i>',
  prevText: '<i class="arrow_carrot-left"></i>'
});
});
